Não consigo mais usar o youtube-dl

Não estou conseguindo mais usar o you tube-dl, aparece o seguinte erro:

ERROR: zIwtzNhCGJU: "token" parameter not in video info for unknown reason; please report this issue on https://yt-dl.org/bug . Make sure you are using the latest version; see https://yt-dl.org/update on how to update. Be sure to call [*****] with the --verbose flag and include its complete output.

Já tentei usar o 4k downloader e tbm não funcionou, alguém pode me ajudar?
·

Comentários

  • Sempre que o youtube-dl dá erro além dele eu atualizo o:

    ffmpeg e python-pip

    depois dou o comando:
    pip install --upgrade youtube-dl

    Comigo resolveu 100% das vezes.
    ·
  • sudo apt-get update && sudo apt-get upgrade resolveria? Precisa reiniciar?
    luiz99 disse:

    Sempre que o youtube-dl dá erro além dele eu atualizo o:

    ffmpeg e python-pip

    depois dou o comando:
    pip install --upgrade youtube-dl

    Comigo resolveu 100% das vezes.

    ·
  • Não sei, eu só uso esses comandos acima mesmo.
    ·
  • Eu estava com o mesmo problema, resolvi adotando uma extensão no Firefox para baixar vídeos do YouTube

    ·
  • qual?
    Alquintela disse:

    Eu estava com o mesmo problema, resolvi adotando uma extensão no Firefox para baixar vídeos do YouTube

    ·
  • Esta aqui


    ·
  • Tb estava com esse problema a quem interessar pra mim resolveu usando o VideoDownloader é baseado no youtube -dl é praticamente um frontend no meu caso resolveu !
    ·
Entre ou Registre-se para fazer um comentário.